Mon, 09 Dec 2019 16:13:48 UTC | login

Information for RPM nodejs010-runtime-2.1-5.el6.x86_64.rpm

ID70800
Namenodejs010-runtime
Version2.1
Release5.el6
Epoch
Archx86_64
SummaryPackage that handles nodejs010 Software Collection.
DescriptionPackage shipping essential scripts to work with nodejs010 Software Collection.
Build Time2016-10-22 09:16:34 GMT
Size1085144
8ed3bdb2564bf5fab117be5cef22a2f5
LicenseMIT
Buildrootsclo6-nodejs010-rh-el6-build-19596-22249
Provides
nodejs010-runtime = 2.1-5.el6
nodejs010-runtime(x86-64) = 2.1-5.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/scl_source
python(abi) = 2.6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Files
Page:
1 through 50 of 14525 >>>
Name ascending sort Size
/etc/scl/prefixes/nodejs0108
/opt/rh4096
/opt/rh/nodejs0104096
/opt/rh/nodejs010/enable344
/opt/rh/nodejs010/root4096
/opt/rh/nodejs010/root/bin4096
/opt/rh/nodejs010/root/boot4096
/opt/rh/nodejs010/root/dev4096
/opt/rh/nodejs010/root/etc4096
/opt/rh/nodejs010/root/etc/X114096
/opt/rh/nodejs010/root/etc/X11/applnk4096
/opt/rh/nodejs010/root/etc/X11/fontpath.d4096
/opt/rh/nodejs010/root/etc/opt4096
/opt/rh/nodejs010/root/etc/pki4096
/opt/rh/nodejs010/root/etc/pm4096
/opt/rh/nodejs010/root/etc/pm/config.d4096
/opt/rh/nodejs010/root/etc/pm/power.d4096
/opt/rh/nodejs010/root/etc/pm/sleep.d4096
/opt/rh/nodejs010/root/etc/skel4096
/opt/rh/nodejs010/root/etc/sysconfig4096
/opt/rh/nodejs010/root/etc/xdg4096
/opt/rh/nodejs010/root/etc/xdg/autostart4096
/opt/rh/nodejs010/root/etc/xinetd.d4096
/opt/rh/nodejs010/root/home4096
/opt/rh/nodejs010/root/lib4096
/opt/rh/nodejs010/root/lib/modules4096
/opt/rh/nodejs010/root/lib644096
/opt/rh/nodejs010/root/lib64/tls4096
/opt/rh/nodejs010/root/media4096
/opt/rh/nodejs010/root/mnt4096
/opt/rh/nodejs010/root/mnt/cdrom4096
/opt/rh/nodejs010/root/mnt/floppy4096
/opt/rh/nodejs010/root/opt4096
/opt/rh/nodejs010/root/proc4096
/opt/rh/nodejs010/root/root4096
/opt/rh/nodejs010/root/sbin4096
/opt/rh/nodejs010/root/selinux4096
/opt/rh/nodejs010/root/srv4096
/opt/rh/nodejs010/root/sys4096
/opt/rh/nodejs010/root/tmp4096
/opt/rh/nodejs010/root/usr4096
/opt/rh/nodejs010/root/usr/bin4096
/opt/rh/nodejs010/root/usr/etc4096
/opt/rh/nodejs010/root/usr/games4096
/opt/rh/nodejs010/root/usr/include4096
/opt/rh/nodejs010/root/usr/lib4096
/opt/rh/nodejs010/root/usr/lib/games4096
/opt/rh/nodejs010/root/usr/lib/locale4096
/opt/rh/nodejs010/root/usr/lib/python2.64096
/opt/rh/nodejs010/root/usr/lib/python2.6/site-packages4096
Component of
1 through 6 of 6
Buildroot descending sort Created State
sclo6-nodejs010-rh-el6-build-21306-27030 2016-11-03 23:48:05 expired
sclo6-nodejs010-rh-el6-build-21305-27029 2016-11-03 23:34:01 expired
sclo6-nodejs010-rh-el6-build-21304-27018 2016-11-03 23:22:09 expired
sclo6-nodejs010-rh-el6-build-21303-27018 2016-11-03 23:19:27 expired
sclo6-nodejs010-rh-el6-build-21299-26887 2016-11-03 21:17:21 expired
sclo6-nodejs010-rh-el6-build-21298-26887 2016-11-03 20:55:04 expired